<refentry id="region.before.extent">
<refmeta>
<refentrytitle>region.before.extent</refentrytitle>

</refmeta>
<refnamediv>
<refname>region.before.extent</refname>
<refpurpose>Specifies the height of the header</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='region.before.extent.frag'>
<xsl:param name="region.before.extent" select="'0.4in'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The region before extent is the height of the area where headers
are printed.
</para>

</refsect1>
</refentry>
